Subject: Wiser Oil Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 10:06:15 -0800 (PST)

Geoff,
	I have one of my counterparties, Wiser Oil Company.  That would like to do a novation agreement to place Morgan Stanley as the counterparty for two of their trades they have with us.  These guys have done ALL of their hedging over the past 3 yrs with me and don't want to trade with anyone else, but the board would like to put in their annual report that they have trades with both Enron and Morgan, for their protection.  One trade (# VB4147) is a 1 Qtr. 2002 Crude Collar for 1000 BPD and we are out of the money a little over $300,000. The other (#Y33851) is a gas collar for 5000 mmbtu for the summer (Apr-Oct '02), which they owe us a little over $34,000.  I was told that you are the person that I need to have look at if we can do this.  I am leaving at 1:00 to head to Chicago, so could you please get back with Fred on this one.  Thanks

Mark

Mark D. Smith
Manager
Enron North America
713-853-6601
[email-masked]